[Desktop Entry]
Encoding=UTF-8
Name=Arcade
Name[af]=arkade
Name[ar]=ألعاب أركيد
Name[az]=Əyləncə
Name[be]=Аркады
Name[bg]=Аркади
Name[bs]=Arkade
Name[cs]=Arkády
Name[da]=Arkade
Name[de]=Arkade
Name[eo]=Arkado
Name[et]=Võitlusmängud
Name[fr]=Jeux d'arcade
Name[he]=משחקי Arcade
Name[hu]=Ügyességi játékok
Name[is]=Spilasalur
Name[ja]=アーケード
Name[ko]=아케이드
Name[lt]=Arkada
Name[lv]=Arkāde
Name[mt]=Logħob tal-Arcades
Name[nb]=Hallspill
Name[nn]=Arkade
Name[pl]=Zręcznościowe
Name[pt]=Arcada
Name[ro]=Aventuri
Name[ru]=Аркады
Name[sk]=Akčné hry
Name[sl]=Arkade
Name[sr]=Arkadne igre
Name[sv]=Arkad
Name[th]=เกมอาเขต
Name[tr]=Oyun Makinası
Name[ven]=Petea
Name[vi]=Mái vòm
Name[wa]=Årcåde
Name[xh]=Umqolo Wesakhiwo Esiphatha Ubunzima Bento
Name[xx]=xx
Name[zh_CN]=街机
Name[zh_TW]=大型遊戲機遊戲
Icon=package_games_arcade
